signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
default-key-authorizer.h File Reference
`#include "SignOn/AbstractKeyAuthorizer"`
`#include <QObject>`
Include dependency graph for default-key-authorizer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SignonDaemonNS::DefaultKeyAuthorizer
| Implements a default key authorizer, which authorizes all given keys. More...

## Namespaces
| SignonDaemonNS